@charset "utf-8";
/* product-cover */

.bkg-gradient-1{
    background: #212829; /* Old browsers */
    background: -moz-linear-gradient(left,  #212829 0%, #212829 39%, #232a2b 50%, #1a2020 50%, #212829 63%, #212829 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#212829), color-stop(39%,#212829), color-stop(50%,#232a2b), color-stop(50%,#1a2020), color-stop(63%,#212829), color-stop(100%,#212829)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #212829 0%,#212829 39%,#232a2b 50%,#1a2020 50%,#212829 63%,#212829 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #212829 0%,#212829 39%,#232a2b 50%,#1a2020 50%,#212829 63%,#212829 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #212829 0%,#212829 39%,#232a2b 50%,#1a2020 50%,#212829 63%,#212829 100%); /* IE10+ */
    background: linear-gradient(to right,  #212829 0%,#212829 39%,#232a2b 50%,#1a2020 50%,#212829 63%,#212829 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212829', endColorstr='#212829',GradientType=1 ); /* IE6-9 */
}

.logo-product.box-168x168,.icon-product.box-32x32,.icon-article.box-42x42,.icon-product.box-100x100{
    background-image: url("/imgnew/index/index.png");      
}



.icon-product.box-32x32.sm{
    background-position: 0 0;  
}
.icon-product.box-100x100.sm{
    background-position: 0 -700px;  
}
.icon-product.box-32x32.folx{ 
    background-position: -37px 0;  
}
.icon-product.box-100x100.folx{
    background-position: -105px -700px;  
}
.icon-product.box-32x32.elmedia{
    background-position: -74px 0;  
}
.icon-product.box-100x100.elmedia{
    background-position: -210px -700px;  
}
.icon-product.box-32x32.photobulk{ 
    background-position: -111px 0;  
}
.icon-product.box-100x100.photobulk{ 
    background-position: -420px -700px;  
}
.icon-product.box-32x32.airy{
    background-position: -148px 0;  
}
.icon-product.box-100x100.airy{
    background-position: -315px -700px;  
}
.icon-article.box-42x42.article{
    background-position: -520px -78px;
}
.logo-product.box-168x168.commander{
    background-position: 0px -810px;  
}
.index-header{
    padding:20px 0 25px 0;    
    /*border-bottom:1px solid #d5d8d8;
    box-shadow:0px 1px 1px rgba(0,0,0,0.12);
    -moz-box-shadow:0px 1px 1px rgba(0,0,0,0.12);
    -webkit-box-shadow:0px 1px 1px rgba(0,0,0,0.12);
    -khtml-box-shadow:0px 1px 1px rgba(0,0,0,0.);
    margin-bottom:15px;*/
}
.index-header .title-main{
    color:#101010;
    margin-bottom:0;
    line-height:36px;    
}

.product-cover{
    margin-bottom:20px;
}

.product-cover .background{
    background-size: center center;
    -webkit-background-size:center center;
    -moz-background-size:center center;
    background-position: top center;
    background-repeat: no-repeat;
    padding-top:305px;
}
.product-cover .inner{padding-bottom:25px;}

.product-cover .title-main{margin-bottom:20px;}
.product-container{
    padding:30px 0;
}
.product-container .title-main{
    color:#fff;
    margin-bottom:0;
    line-height:36px;
}
.product-container .title-main a{color:#fff;}
.product-container .title-main a:hover{text-decoration: none;}
.product-container .text-content{
    color:#fff;
    line-height:26px;
}

.product-container  a.href{
    font-size:16px;
    display: block;
    line-height:18px;
    color: rgba(255,255,255,0.7);
    margin-top:5px;
    text-decoration: none;
}
.product-container  a.href:hover{
    text-decoration: none;
    color:#fff;
}
.product-container .ifont{
    font-size:12px;
}
.product-container .product{
    color:#99e8ef;  
    margin-top:10px;
    font-size:16px;
    
}
.product-container .product.before{
    margin-top:0px;
    margin-bottom:5px;
}
.product-container .icon-product{
    display: inline-block;
    vertical-align: middle;
    margin-right:10px;
}

/* end product-cover */

/*index-two-columns*/
.index-two-columns{margin-bottom:20px;}
.index-two-columns ul.items{
    list-style: none outside none;
}
.index-two-columns ul.items > li{padding:0px;}

.index-two-columns ul.items > li .inner{background-color: #212829;padding:35px 15px 0 15px;margin-right: 10px;}
.index-two-columns ul.items > li.event .inner{margin-right: 0px;margin-left:10px;}

.index-two-columns ul.items > li.clearfix{margin:0; padding:0;}

.index-two-columns .title-main{
    line-height:36px;
    color:#fff; 
}
.index-two-columns .headerProduct{
    min-height:160px;
}
.index-two-columns .title-main a{color:#fff;}
.index-two-columns .title-main a:hover{text-decoration: none;}
.index-two-columns .image-block{
    margin-top:35px;
}
.index-two-columns .title-content{
    margin-bottom:15px;
    color:#101010;
}
.index-two-columns .text-content{
    margin-bottom:12px;
    color:#606060;
}
.index-two-columns .icon-product{
    display: inline-block;
    vertical-align: middle;
    margin-right:10px;
}
.index-two-columns  a.href{
    font-size:16px;
    display: block;
    line-height:18px;
    color:rgba(255,255,255,0.7);
    margin-top:5px;
    margin-bottom:15px;
    text-decoration:none;
}
.index-two-columns  a.href:hover{
    color:#fff;
    text-decoration:none;
}
.index-two-columns a.href .ifont{
    font-size:12px;
}
/* end index-two-columns */


/* top-articles */
.top-articles{
    padding-top:30px;
    padding-bottom:0px;
}
.top-articles ul.items{
    list-style: none outside none;
    margin:0 auto;
    text-align:center;
}
.top-articles ul.items > li{
    margin-top:0px;
    min-height:160px;
    background: url("/imgnew/items/vert-1.png") no-repeat left bottom transparent;
    /*padding-left:0;*/
}
.top-articles ul.items > li:first-child{
    background: none;
}
.top-articles ul.items > li.last{
    margin-right:0px;
    /*padding-left:15px;
    padding-right:0;*/
}

.top-articles ul.items .inner{
    padding:8px 8px 8px 10px;
}

.top-articles h2{
    margin-bottom:40px;
    color:#909090;
}
.top-articles .title-content{
    margin-bottom:5px;
    font-size:20px;
    font-weight:400;
    line-height:28px;
    color:#101010;
}
.top-articles .title-content a{
    color:#101010;
    text-decoration:none;
}
.top-articles .title-content a:hover{
    color:#0088d3;
    text-decoration:none;
}
.top-articles .text-content{
    font-size:14px;
    line-height:18px;
    color:#909090;   
}
/* end, top-articles */
.top-articles .icon-article{
    margin-bottom:20px;    
    min-width:46px;
    background-repeat: no-repeat;
}

/* index buttons */

.index-buttons {
    padding-bottom: 25px;
    padding-top: 45px;
}
.index-buttons .text-main{
    margin-top:30px;
}
.index-buttons .btn-group .button {
    margin-top: 38px;
}
/* articles new */

.text-before-footer{
    color:#909090;
    font-size:13px;
    line-height:22px;    
    padding: 25px 0;
}


.separated-text {
    background-image: none;
    padding-top:30px;
}

.employeesOfTheseCompanies{
    background-image: url("/imgnew/index/index.png");     
    background-repeat: no-repeat;   
    background-position: center -192px;
    height:50px;
    width:940px;
    margin: 20px auto 40px auto; 
}

.sm-employeesOfTheseCompanies{
    background-image: url("/imgnew/index/index.png");     
    background-repeat: no-repeat;   
    background-position: center -287px;
    height:132px;
    width:377px;
    margin: 20px auto 40px auto;
}
.xs-employeesOfTheseCompanies{
    background-image: url("/imgnew/index/index.png");     
    background-repeat: no-repeat;   
    background-position: center -453px;
    height:164px;
    width:266px;
    margin: 20px auto 40px auto;    
}

/* index-splash */
.index-splash .inner{
    padding-top:38px;
    padding-bottom:135px;
    
}

.index-splash .title-main{
    margin-top:45px;
    margin-bottom: 10px;
    line-height:36px;
    color:#ffffff;
}
.index-splash .productLogo  a{display: inline-block;}
.index-splash .inner.commander{
    background-color: #232f5a;
    background-image: url("/imgnew/index/splash/commander/bkgCoverC1.png");     
    background-repeat: no-repeat;   
   	-o-background-size: cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-khtml-background-size:cover;
	background-size: cover;
	background-position: center top;
}

.index-splash .btn-link{font-size:16px;color: rgba(255,255,255,0.7);}
.index-splash .btn-link:hover{font-size:16px;color:#ffffff;text-decoration:none;}
.index-splash .btn-link .ifont{font-size:12px;margin-left:5px;}

@media (max-width:  991px) {
     .top-articles .title-content{
        font-size:18px;
    }  
    
    .product-cover .background.sm{
        background-image: url("/imgnew/index/products/sm/bkgCoverSyncMate-md.jpg")!important; 
    }
    .product-cover .background.folx{
        background-image: url("/imgnew/index/products/folx/bkgCoverFolx-md.jpg")!important; 
    }
    .product-cover .background.elmedia{
        background-image: url("/imgnew/index/products/elmedia/bkgCoverElmedia-md.jpg")!important; 
    }
    .product-cover .background{padding-top:250px;}
    
    .product-container .title-main {
        margin-bottom: 10px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .top-articles ul.items{
        display:table;
        border-collapse: collapse;
    }
    .top-articles ul.items > li{
        display:table-row;
        border-collapse: collapse;
        min-height: 70px;
    }
    .col-md-sm-border{border-top:1px solid #dadada;}
    
    .index-two-columns ul.items > li {margin-bottom: 20px;}
    .index-two-columns ul.items > li.event {margin-bottom: 0px;}
    
        .product-container .title-main {
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .product-container .title-main{margin-bottom:12px;}
    
    .col-sm-border{border-top:1px solid #dadada;}
    .top-articles ul.items > li{
        display:table-row;
        border-collapse: collapse;
        min-height: 70px;
    }
    .index-two-columns ul.items > li {margin-bottom: 20px;}
    .index-two-columns ul.items > li.event {margin-bottom: 0px;}
    
    .product-cover .background.sm{
        background-image: url("/imgnew/index/products/sm/bkgCoverSyncMate-sm.jpg")!important; 
    }
    .product-cover .background.folx{
        background-image: url("/imgnew/index/products/folx/bkgCoverFolx-sm.jpg")!important; 
    }
    .product-cover .background.elmedia{
        background-image: url("/imgnew/index/products/elmedia/bkgCoverElmedia-sm.jpg")!important; 
    }
    .product-cover .background{padding-top:200px;}

}
@media (max-width: 480px) {

    .product-cover .background.sm{
        background-image: url("/imgnew/index/products/sm/bkgCoverSyncMate-xs.jpg")!important; 
    }
    .product-cover .background.folx{
        background-image: url("/imgnew/index/products/folx/bkgCoverFolx-xs.jpg")!important; 
    }
    .product-cover .background.elmedia{
        background-image: url("/imgnew/index/products/elmedia/bkgCoverElmedia-xs.jpg")!important; 
    }
    .product-cover .background{padding-top:200px;}
    
    .index-splash .inner.commander{background-image: url("/imgnew/index/splash/commander/bkgCoverC1-xs.png");}
    .index-splash .inner{padding-top:30px;}
    .index-splash .title-main{margin-top:20px;}


}
@media (max-width: 320px) {

    .product-cover .background.sm{
        background-image: url("/imgnew/index/products/sm/bkgCoverSyncMate-xxs.jpg")!important; 
    }
    .product-cover .background.folx{
        background-image: url("/imgnew/index/products/folx/bkgCoverFolx-xxs.jpg")!important; 
    }
    .product-cover .background.elmedia{
        background-image: url("/imgnew/index/products/elmedia/bkgCoverElmedia-xxs.jpg")!important; 
    }
    .product-cover .background{padding-top:70px;}

}
/* retina */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {
    
    .icon-product.box-32x32.sm{
        background-image: url("/imgnew/products/sm/sm@64.png");  
    }
    .icon-product.box-32x32.folx{ 
        background-image: url("/imgnew/products/folx/folx@64.png");  
    }
    .icon-product.box-32x32.elmedia{
        background-image: url("/imgnew/products/elmedia/elmedia@64.png");  
    }
    
    .icon-product.box-100x100.sm{
        background-image: url("/imgnew/products/sm/sm@256.png");  
    }
    .icon-product.box-100x100.folx{ 
        background-image: url("/imgnew/products/folx/folx@256.png");  
    }
    .icon-product.box-100x100.elmedia{
        background-image: url("/imgnew/products/elmedia/elmedia@256.png");  
    }
    .icon-product.box-100x100.photobulk{ 
        background-image: url("/imgnew/products/photobulk/photobulk@256.png");  
    }
    .icon-product.box-100x100.airy{
        background-image: url("/imgnew/products/airy/airy@256.png");  
    }  
    .icon-article.box-42x42.article{background-image: url("/imgnew/index/products/articles/iconArticles@2x.png");}
    .logo-product.box-168x168.commander{background-image: url("/imgnew/products/commander/commander@168@2x.png");  }
    .employeesOfTheseCompanies{
        background-image: url("/imgnew/index/logo-partners@2x.png");     
        background-position:0 0;
        background-size:940px 50px;
        -webkit-background-size:940px 50px;
        -moz-background-size:940px 50px;
    }
    
    .sm-employeesOfTheseCompanies{
        background-image: url("/imgnew/index/logo-partners@sm.png");     
        background-position:0 0;
        background-size:377px 132px;
        -webkit-background-size:377px 132px;
        -moz-background-size:377px 132px;
    }
    .xs-employeesOfTheseCompanies{
        background-image: url("/imgnew/index/logo-partners@xs.png");     
        background-position:0 0;
        background-size:266px 164px;
        -webkit-background-size:266px 164px;
        -moz-background-size:266px 164px;
    }
}